{
    attributes = (
        {
            columnName = "TYET_ID"; 
            externalType = NUMBER; 
            name = tyetId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "TYET_LIBELLE"; 
            externalType = VARCHAR2; 
            name = tyetLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 50; 
        }
    ); 
    attributesUsedForLocking = (tyetId, tyetLibelle); 
    className = "org.cocktail.fwkcktljefyadmin.common.metier.EOTypeEtat"; 
    classProperties = (tyetLibelle); 
    externalName = "jefy_admin.TYPE_ETAT"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_javaClientClassName" = "org.cocktail.fwkcktljefyadmin.common.metier.EOTypeEtat"; 
    }; 
    name = "FwkJefyAdmin_TypeEtat"; 
    primaryKeyAttributes = (tyetId); 
}
